I finally got the Tovid suite installed to make VCD's. I ran the tovid GUI and all it does is convert the video files, and write an XML file. When it is finished it says to run

vcdxbuild /tmp/Untitled_disc.xml

when i try that i get an error mesage that looks like this:

++ WARN: initializing libvcd 0.7.21 [linux-gnu/i386]
++ WARN:
++ WARN: this is the UNSTABLE development branch!
++ WARN: use only if you know what you are doing
++ WARN: see http://www.hvrlab.org/~hvr/vcdimager/ for more information
++ WARN:
**ERROR: parameter not applicable for vcd type

I am not sure exactly where the error is coming from, or how to get rid of it. Any ideas ??